body {
 border-top: 8px solid #6EB929;
 background-color:transparent;
 text-align: left;
}
#page {
 border: 0;
 width: 95%;
}
#headerlink{
 text-align: left;
}
#headerlinkin{
 margin: 0;
 width: auto;
}
#headerlinkinl{
 width: auto;
}
#headerlinkinr{
 text-align: left;
 width: auto;
 padding-top: 5px;
}
#headerlinkinr li{
 margin: 0 10px 0 0;
 line-height:1.3;
 float: left;
}
#headerlinkinr li .registgive,
#headerlinkinr li .registinfo{
 display: none;
}
#header{
 background-image:none;
}
#headerimg{
 width: 100%;
 height: auto;
 text-align: center;
}
#headerimg h1{
 margin: 0 auto;
 padding: 0;
}
img{
 max-width: 300px;
 height:auto;
 display: block;
}
.description{
 padding: 5px 0 15px 0;
 text-align: left;
 line-height:1.4;
}
#headerbar{
 padding: 0;
 margin-bottom: 10px;
 width: 100%;
 background-color:transparent;
 background-image:none;
}
#headerbar ul{
 margin: 0 auto;
}
#headerbar .lin{
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border: 1px solid rgba(0, 0, 0, 0.5);
 background-image: -webkit-gradient(linear, left top, left bottom,
  color-stop(0.0, rgba(255, 255, 255, 0.6)),
  color-stop(0.5, rgba(255, 255, 255, 0.3)),
  color-stop(0.5, rgba(255, 255, 255, 0.2)),
  color-stop(1.0, rgba(255, 255, 255, 0.0)));
 background-image: -moz-linear-gradient(top,
  rgba(255, 255, 255, 0.6) 0%,
  rgba(255, 255, 255, 0.3) 50%,
  rgba(255, 255, 255, 0.2) 50%,
  rgba(255, 255, 255, 0.0) 100%);
 -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5);
 -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5);
 box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5);
 background-color: #6EB929;
 width:48%;
 margin: 0 3px 2px 0;
 font-size:10px;
 padding: 0;
}
#headerbar .lin a {
 padding: 10px 0 8px 0;
}
.topicpath{
 margin: 10px 0 20px 0;
}
#content {
 padding: 0;
 width: 100%;
 float:none;
}
.topblock{
 border: 0;
 padding: 0;
 width: 100%;
}
.topimg{
 clear: left;
 float:none;
}
.topuser{
 float:none;
 width: 100%;
}
.twitterwidget{
 display: none;
}
#clip_b{
 border: 0;
 padding: 0;
}
#fblikeit{
 width:95%;
}
#fbpage{
 width:300px;
}
#fbpagetop{
 width:300px;
}
#sidebar{
 border: 0;
 padding: 0;
 width: 100%;
 float:none;
}
#comment,
#_wp_unfiltered_html_comment{
 width:95%;
}
